Ansicht von 12 Beiträgen - 1 bis 12 (von insgesamt 12)
  • Autor
    Beiträge
  • #28486

    Helles
    Teilnehmer

    Hallo,
    ich bin nicht ganz neu bei openandromaps, aber sicherlich kein Spezialist zum Thema Karten, Rendering etc. Bisher habe ich die V3 Karten mit dem HiloTheme in Locus zum Wandern verwendet und war sehr glücklich damit. Jetzt muss ich umstellen auf die V4 Karten und habe zunächst wieder Elevate ausprobiert. Die Darstellung (mit Wanderwegen, Wandrouten) ist mir persönlich zu mächtig und unübersichtlich und im grassen Gegensatz zu V3/Hilo, das sehr schön schlank daherkommt. Hilo gibt es (noch?) nicht für V4 Karten. Jetzt habe ich noch mailwolf ausprobiert, Gefällt mir nicht 100%, aber etwas besser, Stichproben zeigen aber auch noch Fehler (hier: fehlender Weg). Gibt es eine Möglichkeit mit den neuen Karten und einem Theme zu einer ähnlichen Darstellung wie V3/Hilo zu kommen? Mache ich etwas falsch? Danke für die Hilfe!
    Gruß Helles

    #28490
    Tobias
    Tobias
    Moderator

    Locus ist leider etwas speziell, was Themes betrifft. D.h. es verwendet nur bestimmte Themes mit bestimmten Karten (eigentlich haben die zwei Sachen nichts miteinander zu tun). Deshalb muss für V4 Karten auch ein (mindestens) V4-Theme verwendet werden, egal ob für Locus entworfen oder nicht. Das eröffnet auch allen weiteren Themes, die z.T: mit V3-Karten in Locus nicht gingen, die Mögichkeit, mit Locus verwendet zu werden, solange sie im -tag nur version=4 oder höher haben, und keine locus-extended tags benutzen. Locus macht es damit den Normalnutzer leider etwas schwer, denn so müssen auch Themes, die eigentlich mit V4-Karten auch gehen würden (z.B. V1 Themes ohne locus-extended) so markiert sein. Daher kannst Du gar nicht viel falsch machen, die etwas eigenwillige Interpretation von Locus macht es den Nutzern einfach schwer. Aber zumindest sollten moderne Themes und Karten grundsätzlich funktionieren.

    Was Hi-Lo betrifft – der Autor entwickelt es derzeit auf anderer Ebene weiter, es gibt noch eine fertigen Downloadpakete, aber hier kannst Du Dir ggf. schon mal die nötigen Dateien laden – braucht leider auch etwas mehr Bearbeitung durch den Nutzer, damit es läuft:
    https://github.com/FrankSchoeneck/active_RT

    Developer of Elevate mapstyle

    #28496

    Helles
    Teilnehmer

    Danke erstmal für die ausführliche Antwort. Lass dir den Cappuccino schmecken!
    Ich muss wohl doch tiefer in die Sache einsteigen als ich wollte, Eigentlich wollte ich doch nur wandern und eine schöne Wanderkarte haben…

    1 Teilnehmer(n) gefällt dieser Beitrag
    #28498
    Tobias
    Tobias
    Moderator

    Danke! Von unserer Seite versuchen wir es ja so einfach wie möglich zu machen, aber wenn Dir die Darstellung von Elevate zu kräftig ist (sie ist nun mal auf gute Erkennbarkeit unter widrigen Umständen optimiert) und andere Kartenstile verwendest, können wir da wenig helfen.

    Developer of Elevate mapstyle

    #28502

    LocusUser1
    Teilnehmer

    @helles
    als Locus User gibt es im Moment noch keinen Grund auf V4 Karten umzusteigen, vermutlich ab der nächsten Locus Version gibt es eine bessere Unterstützung von V4 Karten und dann geht auch das HiLo Nachfolge-Thema active RT problemlos. Im Moment ist bei Locus vieles im Umbruch und wir sollten einfach mal abwarten.

    #28504

    Helles
    Teilnehmer

    @locususer1,
    danke für den Hinweis und deine super Arbeit an diesen themes! Ich werde also erstmal zurückkehren zu V3/Hilo. active RT4 habe mir angesehen und beschlossen, dass das doch noch etwas Zeit braucht ;-).
    Noch eine Frage eines Laien: wenn ich feststelle, dass Markerierungen von Wanderwegen in der Karte fehlen oder falsch sind, wem, wo und wie melde ich das?

    #28506

    mbe57
    Teilnehmer

    Um zu klären, ob etwas im Theme nicht erfasst ist, oder die Daten selbst falsch sind, muss man in OSM nachschauen. das geht am PC, oder mit der App Vespucci.

    #28513

    Helles
    Teilnehmer

    @mbe57
    danke für diese info, bin dadurch etwas weiter gekommen. Ob ich mich aber weiter in OSM einarbeite, um evtl. auch Routenfehler in OSRM zu melden/zu beheben (?), weiß ich noch nicht. Eigentlich möchte ich wandern…

    Das hat jetzt aber nichts mehr direkt mit dem Thema V3, V4 und Themes zu tun, da werde ich zunächst mal bei V3/Hilo bleiben. Leider steht die Ankündigung im Raum, dass die OAM V3 Karten nicht mehr upgedated werden. Irgednwann muss ich dann halt springen und ich hoffe, dass es wieder so gut wird wie jetzt.

    #28545
    ChristianK
    ChristianK
    Keymaster

    Leider steht die Ankündigung im Raum, dass die OAM V3 Karten nicht mehr upgedated werden.

    Die V3 werden noch bis zur nächsten Version von Locus in der V4 Karten ordentlich unterstützt werden upgedated.
    … und hier ist durchaus schon Land in Sicht.

    Grüße, Christian

    1 Teilnehmer(n) gefällt dieser Beitrag
    #28559

    Helles
    Teilnehmer

    @Christian, das klingt doch super, danke!
    Gruß Helles

    #31056

    uhthome
    Teilnehmer

    Hallo,
    ich benutze zum Navigieren ein separates altes Handy. Die letzte Version von Locus, die sich installieren ließ, ist die 3.37.2. die 3.38 und 3.39 sind nicht mehr kompatibel. Kann man mit der 3.37.2 schon die V4 Karten benutzen oder sollte ich bei V3 bleiben? Ab welcher Locus-Version lohnen sich die V4 Karten?
    Vielen Dank!

    #31058
    Tobias
    Tobias
    Moderator

    Bis zur Version 3.37 hatten sowohl V3- als auch V4-Karten jeweils Nachteile und in der Darstellung nicht optimal. Seit 3.38 sind werden zumindest V4-Karten so dargestellt, wie sie sein sollen und Locus hat zu anderen Apps aufgeschlossen, V3 ist noch der alte Stand. Daher ist V4 für ab 3.38 empfohlen, davor kommt es auf die eigenen Präferenzen an. Aber V3-Karten werden in Zukunft nicht mehr aktualisiert.

    Developer of Elevate mapstyle

Ansicht von 12 Beiträgen - 1 bis 12 (von insgesamt 12)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.